body{
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	font-family: "courier new", courier, monospace;
}

/*	LINK	*/
a:link , a:hover, a:active{
	color: #000;
	text-decoration: none;
}
a:visited{
	color: #555;
	text-decoration: none;
}
a.lpadded {
	margin: 0 0 0 2em;
	color: #000080;
	text-decoration: none;
}
a.lpadded_selected{
	margin: 0 0 0 2em;
	color: #000080;
	text-decoration: underline;
}

/*	IMAGE	*/
img{	border: 0}
img.comic{
	border: 1px solid #000080;
	margin: 50px;
}
img.nocomic{
	border: 0;
	margin: 50px;
}

/*	PARAGRAPH	*/
p.blurb{
	padding: 0.5em;
	margin: 1.5em;
	border: 1px solid #000080;
	background-color: #FFFFFF;
	background: rgba(255, 255, 255, 0.75);
}
p.comic_grid{
	text-align: center;
}

/*	TABLE	*/
table.prof{
	padding: 0.5em;
	margin: 1.5em;
	border: 1px solid #000080;
	background-color: #FFFFFF;
	background: rgba(255, 255, 255, 0.75);
}
td.heading{
	border-bottom: 1px solid #808080;
	border-top: 1px solid #808080;
}
td.detail{
	padding-left: 2em;
}
td.date{
	text-align: right;
}

/*	DIV	*/
div{
	margin: 0 auto;
	padding: 0;
	border: 0;
}
div#container{
	margin: 0 auto;
	padding: 0;
	min-width: 480px;
	max-width: 2000px;
}
div#header{
	padding-left: 0.5em;
	font-size: 200%;
	font-weight: bold;
	vertical-align: middle;
	background-color: #000080;
	color: #FFFFFF;
}
div#menu_tl{
	padding-left: 0.5em;
	display: inline;
	font-size: 120%;
	font-weight: bold;
}
div#menu_tr{
	padding-right: 0.5em;
	display: inline;
	float: right;
	font-size: 120%;
	font-weight: bold;
}
div#content{
	margin: 0 auto;
	min-height: 580px;
	background-image: url('../images/bf_brain_lg_light.png');
	background-repeat: no-repeat;
}
div#footer{
	margin: 2em auto;
	border: 0;
	height: 3em;
}
